
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Názov";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Textové pole";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "Štýl titulkov:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove style"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Odstrániť štýl";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "Okno";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "Načítať rozšírené titulky";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "T26-Gg-yFt"; */
"T26-Gg-yFt.title" = "Upraviť";

/* Class = "NSButton"; ibShadowedToolTip = "Add style"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "Pridať štýl";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "Načítať titulky";
